<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4193ff9e98f2e4c0a55ba1286eee485e">
  <dict>
    <!--2021-12-29 17:51:43.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:51:43.000-->
    <bool key="switch_nr_available_bool">true</bool>
    <!--2021-12-29 17:51:43.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:51:43.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc060.mcc460.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:51:43.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:51:43.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc060.mcc460.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:51:43.000-->
    <string key="vowifi_UT_APN">ims.com</string>
    <!--2021-12-29 17:51:43.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
